package com.example.Vezba.model;

import java.util.Comparator;

public class AscendingSortById implements Comparator<Korisnik> {
    // Used for sorting in ascending order of ID
    public int compare(Korisnik a, Korisnik b)
    {
        return a.getIdKorisnika() - b.getIdKorisnika();
    }
}

